Bug 1068700 - Update to sx-2.16
Summary: Update to sx-2.16
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Niels de Vos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1001754
TreeView+ depends on / blocked
 
Reported: 2014-02-21 17:20 UTC by Shane Bradley
Modified: 2014-03-11 23:58 UTC (History)
3 users (show)

Fixed In Version: sx-2.16-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-04 06:42:18 UTC


Attachments (Terms of Use)

Description Shane Bradley 2014-02-21 17:20:38 UTC
Description of problem:
sx-2.16 pushed upstream and the CHANGELOG is below

Fri Feb 21 2014 Shane Bradley <sbradley@redhat.com>- 2.16-0.0
- Added detection of secondary fencing method.
- Added clean_start attribute value to message if attribute detected.
- Add this url to allow_kill on qdisk.
- Check protocal when gfs/gfs2 found. If broadcast or updu then output
  a message.
- Added DMIDecode.py and added to machine type of cluster nodes to
  summary output.
- Fix network issue for: https://bugzilla.redhat.com/show_bug.cgi?id=1001754

Comment 1 Fedora Update System 2014-02-22 14:18:15 UTC
sx-2.16-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sx-2.16-1.fc19

Comment 2 Fedora Update System 2014-02-22 14:18:28 UTC
sx-2.16-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sx-2.16-1.el6

Comment 3 Fedora Update System 2014-02-22 14:18:39 UTC
sx-2.16-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sx-2.16-1.fc20

Comment 4 Fedora Update System 2014-02-23 08:36:20 UTC
Package sx-2.16-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sx-2.16-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2969/sx-2.16-1.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-03-04 06:42:18 UTC
sx-2.16-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-03-04 06:47:36 UTC
sx-2.16-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-03-11 23:58:40 UTC
sx-2.16-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.